lapacke_ddisna.c(3)

NAME
lapacke_ddisna.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ddisna (char job, lapack_int m, lapack_int n, const double *d, double *sep)

Function Documentation

  lapack_int LAPACKE_ddisna (char job, lapack_int m, lapack_int n, const double * d, double * sep)

Definition at line 36 of file lapacke_ddisna.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.